Minecraft 1.3.2 : Modloader geht nicht

...komplette Frage anzeigen

2 Antworten

am besten nochmal updaten und neu einfügen ! der modloader ist aber auch nur für bestimmte mods !

am besten erst den modloader einfügen und danach den mod den du haben möchtest !

Ryder200 21.08.2012, 19:06

ich habe das auch schon probiert aber es geht immer noch nicht und ich habe Custom NPCs rein gemacht und Explosives.

0

Er funktioniert nicht weil? oder anders gefragt: Wozu brauchst du ModLoader?

Ryder200 21.08.2012, 19:07

Für Custom NPCs und Explosives.

0
ikwongk 21.08.2012, 19:10
@Ryder200

Explosives? Interessant. Das existiert noch gar nicht für 1.3.1/2

0
Ryder200 21.08.2012, 19:25
@ikwongk

Jo habe den Explosives entfernt aber custom NPCs geht nicht habe auch den Mod auch richtig installiert aber ich denke es liegt an modloader.

0
Ryder200 21.08.2012, 19:42
@ikwongk

achso man braucht jetz da zu Forge Thx für die Antwort.

0
Ryder200 21.08.2012, 20:02
@ikwongk

ey freust du dich schon auf den Explosives Mod für 1.3.2 ? und why hast du meine fs anfrage abgelehnt ?

0

Was möchtest Du wissen?